Suggestion: Do Not Jailbreak 2.0, Yet

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by slonate, Jul 20, 2008.

  1. slonate

    slonate Member

    Joined:
    Jul 14, 2008
    Messages:
    118
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    Here's your reasons:

    1. PwnageTool 2.0 is very unstable and not dependable. I have spent an hour so far and I have given up.

    2. You only get Cydia. Installer 3 is being released soon. Or was it 2? Or maybe 4? Whatever.

    3. No apps are compatible with 2.0 yet! So, there really isn't any pros. Except you can say, "Wow, I jailbroke 2.0! I am so cool!" YOU FAIL.

    4. Now I try to restore to defaul 2.0 and no go! I get error 1604!

    Please Register or Log in to view images

  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    I agree with all 3 Points 100%.
  3. brisingr

    brisingr New Member

    Joined:
    Jun 25, 2008
    Messages:
    1,290
    Likes Received:
    0
    you can have root fs access. It's vital.
  4. slonate

    slonate Member

    Joined:
    Jul 14, 2008
    Messages:
    118
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    Reason 4 added. And it's a biggie (sp? lol).
  5. Loudmouth2332

    Loudmouth2332 Member

    Joined:
    Dec 25, 2007
    Messages:
    436
    Likes Received:
    4
    Device:
    iPod touch
    hmmm really? I just made a custom 2.0 build and it looked like they put installer in it.

    well that would do it for me, theres no point yet if there is no installer for me.

    In regards to #3 though...absolutely none of the old JB apps work on 2.0 yet? Like not evne hte ebook reader or other simple apps?
  6. 48days

    48days Active Member

    Joined:
    Mar 6, 2008
    Messages:
    1,883
    Likes Received:
    4
    Device:
    iPhone 3G (Black)
    Totally agree

    Btw your avatar freaks me out.
  7. Wambam1205

    Wambam1205 Banned

    Joined:
    Dec 8, 2007
    Messages:
    193
    Likes Received:
    1
    Nes.app is on cydia now, and works pretty well
  8. slonate

    slonate Member

    Joined:
    Jul 14, 2008
    Messages:
    118
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    Ok well one app, lol.

    Does anyone have any advice for restoring to default 2.0? I've tried DFU, Recovery, and nothing goes. I just keep getting error 1604. This started after I tried PwnageTool 2.0. Thanks, Dev Team.

    This is really starting to get on my nerves.
  9. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch

    Please Register or Log in to view images



    Sure looks like some applications are available..

    Installer 4 will be available soon and then you can just SCP it in.
    PwnageTool 2.0 is not unstable.

    The only issues are that you have to make sure that you have a certain directory (see the front page) and you won't get errors.
    Also, there is some confusion between iPhone users because it only accepts the 1,1 firmware for 2.5G iPhones and 1,2 for 3G, even though 1,2 is universal.
    The patches are different for each and the tool will be updated to support 1,2 on both devices, it was just something they did to avoid problems for now.

    Also, to use the custom firmware, you have to come from a pwned 1.1.4, unless you have a 3G, of course.

    Also, jailbreaking is vital to development.
    You need the 2.0 filesystem to use the toolchain.
  10. Wambam1205

    Wambam1205 Banned

    Joined:
    Dec 8, 2007
    Messages:
    193
    Likes Received:
    1
    I meant it as more of a "look 2.0 jailbreak is already making progress"

Share This Page